#mega_menu_plus .mobi a {
	padding: 0;
}

@media (max-width: 420px){
	#header div.header-top {
		margin-top: 5px;
		height: 110px;
	}	
	#header .header-top .header_logo {
		all: unset;
	}
	#header .header_logo .logo {
		width: 130px;
	}
	#header .header-top > .container {
		top: 0px;
		position: inherit;
	}
	#header #search_widget {
		margin: 0px;
	}

	#header {
		height: 155px !important;
	}
	#mega_menu_plus .mobi {
		top: -53px;
		left: -14px;
	}

	#header .action-wrapper {
		margin-top: 8px !important;
	}

	#mega_menu_plus ul.show-ul {
		margin-left: -28px;
		margin-top: -18px;
	}

	.dropdown-menu-right {
		right: -85px;
	}
}

@media (max-width: 991px) {
	.entregas-nav {
		margin-right: 55px;
	}
	#header .search-widget {
		padding-top: 9px;
		z-index: auto;
	}

	#header ul.dropdown-menu {
		margin-top: 6px;
	}
}

@media (max-width: 420px) {
	#product #wrapper, #category #wrapper {
		margin-top: -35px;
	}
}

